<Foo> name

## [class-name]

[description]

    [code-example]

### Constructor

Constructor | Usage | Description
--- | --- | ---
`[constructor]( [arguments] )` | `new L.Map(…)` `L.map(…)` | [description]

### Methods

Method | Returns | Description
--- | --- | ---
`[method](<type> argument, <type> argument)` | `[return-type]` | [description]

### Options

Option | Type | Default value | Description
--- | --- | --- | ---
`[name]` | `[type]` | `[default]` | [description]

### Events

Event | Data | Description
--- | --- | ---
`[name]` | `[type]` | [description]